<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://meta.wikioasis.org/wiki/Template:Information/style.css?action=history&amp;feed=atom</id>
	<title>Template:Information/style.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://meta.wikioasis.org/wiki/Template:Information/style.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://meta.wikioasis.org/wiki/Template:Information/style.css?action=history"/>
	<updated>2026-05-24T12:13:42Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://meta.wikioasis.org/wiki/Template:Information/style.css?diff=3131&amp;oldid=prev</id>
		<title>WikiOasisGDPRcda57577f1e80f8098b0ee017e5a4847: Created page with &quot;.fileinfo-paramfield { 	background: var(--background-color-content-added, #ccf); 	text-align: right; 	padding-right: 0.4em; 	width: 15%; 	font-weight: bold; } /* Category:Template stylesheets */&quot;</title>
		<link rel="alternate" type="text/html" href="https://meta.wikioasis.org/wiki/Template:Information/style.css?diff=3131&amp;oldid=prev"/>
		<updated>2026-03-24T15:25:05Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.fileinfo-paramfield { 	background: var(--background-color-content-added, #ccf); 	text-align: right; 	padding-right: 0.4em; 	width: 15%; 	font-weight: bold; } &lt;span class=&quot;autocomment&quot;&gt;&amp;#91;&amp;#91;Category:Template stylesheets&amp;#93;&amp;#93;: &lt;/span&gt;&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.fileinfo-paramfield {&lt;br /&gt;
	background: var(--background-color-content-added, #ccf);&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding-right: 0.4em;&lt;br /&gt;
	width: 15%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:Template stylesheets]] */&lt;/div&gt;</summary>
		<author><name>WikiOasisGDPRcda57577f1e80f8098b0ee017e5a4847</name></author>
	</entry>
</feed>